Bug 1120916 - [Docs][PRD3.5][Feature] 'Random Generator' tab in New Virtual Machine and Edit Virtual Machine window
Summary: [Docs][PRD3.5][Feature] 'Random Generator' tab in New Virtual Machine and Edi...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Tahlia Richardson
QA Contact: Julie
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 01:40 UTC by Andrew Dahms
Modified: 2015-02-15 23:59 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-15 23:59:09 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Andrew Dahms 2014-07-18 01:40:11 UTC
There is a new 'Random Generator' tab in the New Virtual Machine and Edit Virtual Machine windows.

This tab contains a single check box that allows you to add a paravirtualized random number generator PCI device to a virtual machine, and should only need a quick note in the tables outlining options for virtual machines in the Administration Guide.

PRD Bug: https://bugzilla.redhat.com/show_bug.cgi?id=977079

Comment 2 Tahlia Richardson 2014-08-25 07:15:15 UTC
Added to the list of tabs in:
Creating a Virtual Machine [7476]
Editing Virtual Machine Properties [12677]

Added a new topic: Virtual Machine Random Generator Settings Explained [41551]

Comment 3 Tahlia Richardson 2014-08-26 03:38:25 UTC
Hi Michal,

I've documented the Random Generator tab of the Admin Portal here: 
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Administration_Guide/index.html#Virtual_Machine_Random_Generator_Settings_Explained

Should this new section go out with the RHEV 3.5-Beta docs? I've made a note that the RNG is only supported with a RHEL 6.6 host, but since 6.6 is still in Beta, would it be better to comment out this section until GA? 

Thanks,
Tahlia

Comment 4 Michal Skrivanek 2014-08-29 11:37:13 UTC
yes, please keep it in, I think it's ok

Comment 7 Tahlia Richardson 2014-09-18 04:50:09 UTC
Additional changes:

Documentation Link 
------------------------------

Admin: https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Administration_Guide/index.html#Virtual_Machine_Random_Generator_Settings_Explained

User: https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/User_Guide/index.html#Virtual_Machine_Random_Generator_Settings_Explained


What Changed 
------------------------------

Virtual Machine Random Generator Settings Explained [41551-710079]

Added RHEL 7.0 to the description of the RNG tab.

Comment 10 Tahlia Richardson 2014-10-20 03:55:30 UTC
Additional changes: 

Documentation Link 
------------------------------
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html-single/Administration_Guide/index.html#Virtual_Machine_Random_Generator_Settings_Explained

https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html-single/Administration_Guide/index.html#sect-Explanation_of_Settings_and_Controls_in_the_New_Cluster_and_Edit_Cluster_Windows


What Changed 
------------------------------

Virtual Machine Random Generator Settings Explained [41551-716636]

Added new rows to the table for Period Duration, Bytes Per Period, and Device Source, and revised the description of Random Generator enabled. 

General Cluster Settings Explained [7911-716778]

Updated the screen shot and added a row to the table for Required Random Number Generator sources. 


Updated rev hist: [34613-717252]


NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.5-web-en-US-3.5-30.el6eng


Moving to ON_QA

Comment 11 Julie 2014-10-22 12:32:07 UTC
Verified. 

Cheers,
Julie


Note You need to log in before you can comment on or make changes to this bug.